Docker-Compose - ERROR: unauthorized: authentication required

Hi all,

I’m trying to configure the NVIDIA Omniverse nuclues in Docker. I’m presented with the attached error when running the Docker-Compose command.

My Docker environment has been configured in CentOS 8 (4.18.0-301.1.el8.x86_64)

I’m attempting configure the following package:

Nucleus Core version 2020.3.0

I’m fairly new to docker so any help anybody and shed on this issue will be greatly received.

Hi @rakesh.chauhan! I have directed your post to the Nucleus team.

Also, here is a link to our documentation for the Nucleus Docker: Docker — Omniverse Nucleus documentation

Hi @rakesh.chauhan! Does your company have access to the Nucleus Docker? The dev team informed me that because we are still in Beta, the Nucleus Docker is only accessible to a few companies.

Hi Wendy,

I don’t believe we do. I have configured docker on the latest Centos 8 stream and was then attempting to execute the docker-compose command as shown on the screen shot above.

Are you able to provide me a copy of the docker nucleus?